#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-1CbDx55h9SOEH9hQ7rKcDj
key:                  store-0.7.12-1CbDx55h9SOEH9hQ7rKcDj
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  a6ab9df816c503566e9c57d057d1ee7f
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-1CbDx55h9SOEH9hQ7rKcDj
depends:
    array-0.5.4.0 async-2.2.3-ADK08CToinJACmhOUl3TMq base-4.15.0.0
    base-orphans-0.8.4-3dHy2bt1s3BH2BfEbyyCdC
    base64-bytestring-1.2.1.0-81X1uqn04gJD3k5QWKSALs
    bifunctors-5.5.11-4a9fDaCpI0gBeeRxuK7kCT bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-6wA5K5z20smDoGI9X91EBN deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-1j2pdtNGG0EAvN9ki6CMMk ghc-prim-0.7.0
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    hspec-2.8.3-IHf0pzNC8iwBBatp6oYHCF
    hspec-smallcheck-0.5.2-IkZAIJgQHPfJab5RA6smoR integer-gmp-1.1
    lifted-base-0.2.3.12-4DK8KMVUgdQFeucE3DtRYN
    monad-control-1.0.3.1-K9Xhqu61biE4lavg2kBTz0
    mono-traversable-1.0.15.2-6W0GFAgv8SUAgh94bDxWjI
    network-3.1.2.2-eFXxU8eUZ6ZTfWHrzJdp
    primitive-0.7.2.0-7O9gnH8uCSKTjzaNfMz2W
    resourcet-1.2.4.3-KNdFi8Fm105IqDwxqPNsEr
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-7t1ag7sze5l14frZH1gv3S
    store-core-0.4.4.4-DPPSPbo5atVIq3oW8qyseu
    syb-0.7.2.1-I79jLPYGROq8MbvwQjoYSb template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.18-HIvRAue0GoNEYMk6MvX2S0
    th-orphans-0.13.12-CbEU65F1UpOGnRgCnhEEJM
    th-reify-many-0.1.10-34PtotPxMj3Fap78uKHQwC
    th-utilities-0.2.4.3-IaVQnPnR2MxGN6UYBRyMZN time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp
    vector-0.12.3.0-GI0lTgAWws2EpJyQa7KDn5
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

